[[Category:Pages with broken file links]] (message: broken-file-category) not added if the offending link is inside a <gallery/>
Closed, ResolvedPublic

Description

[[Category:Pages with broken file links]] (message: broken-file-category) is not added if the offending link is inside a <gallery/>.

Example: https://pl.wikipedia.org/w/index.php?title=Kaszubski_Park_Etnograficzny_we_Wdzydzach_Kiszewskich&oldid=36786010 (the translated category name is [[pl:Kategoria:Strony z odwołaniami do nieistniejących plików]]).


Version: 1.22.0
Severity: normal

bzimport added a project: MediaWiki-Parser.Via ConduitNov 22 2014, 1:59 AM
bzimport set Reference to bz50119.
matmarex created this task.Via LegacyJun 24 2013, 6:35 PM
gerritbot added a comment.Via ConduitJun 24 2013, 6:39 PM

Related URL: https://gerrit.wikimedia.org/r/70227 (Gerrit Change I7d06f48e53df43213bda52feec0d3f390e10f742)

matmarex added a comment.Via ConduitJun 26 2013, 9:07 PM

Merged presumed fixed. :)

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.